@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url(https://fonts.gstatic.com/s/fjallaone/v7/Yq6R-LCAWCX3-6Ky7FAFrOF6lw.ttf) format('truetype');
}
@font-face {
  font-family: 'Satisfy';
  font-style: normal;
  font-weight: 400;
  src: local('Satisfy Regular'), local('Satisfy-Regular'), url(https://fonts.gstatic.com/s/satisfy/v10/rP2Hp2yn6lkG50LoCZOIGA.ttf) format('truetype');
}
@font-face {
  font-family: 'Special Elite';
  font-style: normal;
  font-weight: 400;
  src: local('Special Elite Regular'), local('SpecialElite-Regular'), url(https://fonts.gstatic.com/s/specialelite/v10/XLYgIZbkc4JPUL5CVArUVL0ntnAOTQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  src: local('Ubuntu Light Italic'), local('Ubuntu-LightItalic'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCp6KVjbNBYlgoKejZftVyPN4Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: local('Ubuntu Italic'), local('Ubuntu-Italic'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCu6KVjbNBYlgoKej70l0w.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCp6KVjbNBYlgoKejYHtFyPN4Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCp6KVjbNBYlgoKejZPslyPN4Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local('Ubuntu Light'), local('Ubuntu-Light'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCv6KVjbNBYlgoC1CzjsGyI.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCs6KVjbNBYlgoKfw7z.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCv6KVjbNBYlgoCjC3jsGyI.ttf) format('truetype');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(https://fonts.gstatic.com/s/ubuntu/v14/4iCv6KVjbNBYlgoCxCvjsGyI.ttf) format('truetype');
}
.content-item-hero-image-carousel-container {
  position: relative;
}
.content-item-hero-image-carousel-container .loader {
  width: 100%;
  text-align: center;
  font-size: 3em;
  margin-top: 50px;
  color: #b0b0b0;
}
.content-item-hero-image-carousel-container .owl-carousel .owl-item {
  padding: unset !important;
}
.content-item-hero-image-carousel-container .owl-carousel .owl-dots {
  display: none !important;
}
.content-item-hero-image-carousel-container:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 10px;
  background-repeat: repeat-x;
  pointer-events: none;
  background-image: url(/assets/svg/dirty-line-grey.svg);
  z-index: 1;
}
.content-item-hero-image-carousel-container {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 66.667vh;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons {
  position: absolute;
  bottom: 0;
  margin-bottom: 25px;
  width: 100%;
  height: 50px;
  z-index: 10;
}
@media (min-width: 1024px) {
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-responsive {
    display: none;
  }
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-responsive {
  text-align: center;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-responsive .content-item-hero-image-carousel-slider-buttons-responsive-inner .content-item-hero-image-carousel-slider-buttons-responsive-inner-button {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 10px;
  margin-right: 10px;
  background-color: #7E817A;
  border-radius: 50%;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-responsive .content-item-hero-image-carousel-slider-buttons-responsive-inner .content-item-hero-image-carousel-slider-buttons-responsive-inner-button.active {
  background-color: #FFFFFF;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive {
  width: 100%;
  max-width: 1000px;
  margin-top: -28px;
  margin: -25px auto;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-prev {
  float: left;
  margin-left: 100px;
  margin-top: 10px;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-prev .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-button-previous {
  transition: 0.3s;
  background-color: rgba(0, 0, 0, 0.65);
  border: 1px solid rgba(0, 0, 0, 0.65);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-prev .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-button-previous svg {
  transform: scale(1.3);
  margin-left: 2px;
  margin-top: 1px;
  fill: #ffffff;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-prev .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-button-previous:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.5);
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-prev .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-button-previous:focus {
  outline: none;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-next {
  float: right;
  margin-right: 100px;
  margin-top: 10px;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-next .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-button-next {
  transition: 0.3s;
  background-color: rgba(0, 0, 0, 0.65);
  border: 1px solid rgba(0, 0, 0, 0.65);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-next .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-button-next svg {
  transform: scale(1.3);
  margin-left: 3px;
  margin-top: 1px;
  fill: #ffffff;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-next .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-button-next:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.5);
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-next .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-button-next:focus {
  outline: none;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-carousel-items-inner {
  display: none;
}
@media (min-width: 1024px) {
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-carousel-items-inner {
    margin-left: 20%;
    margin-right: 20%;
    display: flex;
    cursor: pointer;
  }
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-carousel-items-inner .content-item-hero-image-carousel-slider-carousel-items-inner-item {
    display: block;
    flex: 1;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
  }
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-carousel-items-inner .content-item-hero-image-carousel-slider-carousel-items-inner-item .content-item-hero-image-carousel-slider-carousel-items-inner-item-line {
    margin-top: -2px;
    background-color: rgba(255, 255, 255, 0.4);
    width: 100%;
    height: 2px;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
  }
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-carousel-items-inner .content-item-hero-image-carousel-slider-carousel-items-inner-item .content-item-hero-image-carousel-slider-carousel-items-inner-item-line.active {
    height: 3px !important;
    background-color: white!important;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-carousel-items-inner .content-item-hero-image-carousel-slider-carousel-items-inner-item .content-item-hero-image-carousel-slider-carousel-items-inner-item-title {
    font-weight: 600;
    font-size: 15px;
    margin-top: 1rem;
    line-height: 1.332em;
    margin-bottom: 4px;
  }
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons .content-item-hero-image-carousel-slider-buttons-non-responsive .content-item-hero-image-carousel-slider-buttons-non-responsive-inner .content-item-hero-image-carousel-slider-carousel-items-inner .content-item-hero-image-carousel-slider-carousel-items-inner-item .content-item-hero-image-carousel-slider-carousel-items-inner-item-sub-title {
    font-weight: 400;
    font-size: 13px;
    opacity: 0.85;
    margin-bottom: 1rem;
    line-height: 1.332em;
  }
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner {
  height: 66.667vh;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-image {
  background-size: cover;
  background-repeat: no-repeat;
  height: 550px;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-image-container {
  height: 66.667vh;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-image-container img {
  width: auto!important;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-image-container:after {
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(66.667%, rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.6)));
  background: linear-gradient(rgba(0, 0, 0, 0.1) 66.667%, rgba(0, 0, 0, 0.6));
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts {
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 170px;
  z-index: 1;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts h1,
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts h3,
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts h4 {
  margin: 0;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts .content-item-hero-image-carousel-slider-content-texts-button {
  margin-top: 20px;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts .content-item-hero-image-carousel-slider-content-texts-tilte {
  margin-top: 30px;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts .content-item-hero-image-carousel-slider-content-texts-title-inner .content-item-hero-image-carousel-slider-content-texts-upper-title h3 {
  font-family: 'Satisfy', cursive;
  display: block;
  font-size: calc(20px + 17 * ((100vw - 420px)/ 1020));
  line-height: 1.332em;
  font-weight: 400;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts .content-item-hero-image-carousel-slider-content-texts-title-inner .content-item-hero-image-carousel-slider-content-texts-title h1 {
  font-family: 'Fjalla One', sans-serif !important;
  font-size: calc(35px + 60 * ((100vw - 420px)/ 1020));
  line-height: 1.332em;
  font-weight: 400;
  letter-spacing: -0.025em;
}
@media (max-width: 1440px) {
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts .content-item-hero-image-carousel-slider-content-texts-title-inner .content-item-hero-image-carousel-slider-content-texts-title h1 {
    font-size: calc(60px + 60 * ((100vw - 550px)/ 1020));
  }
}
@media screen and (min-width: 1000px), screen and (max-height: 700px) {
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts .content-item-hero-image-carousel-slider-content-texts-title-inner .content-item-hero-image-carousel-slider-content-texts-title h1 {
    font-size: calc(50px + 60 * ((100vw - 550px)/ 1020)) !important;
  }
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts .content-item-hero-image-carousel-slider-content-texts-sub-title h4 {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 600;
  padding-bottom: 0.75rem !important;
  font-family: 'Ubuntu', sans-serif !important;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts .content-item-hero-image-carousel-slider-content-texts-button a {
  background-color: #a5bb0a;
  text-decoration: unset!important;
  text-decoration: none!important;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  line-height: 1em;
  margin: 0;
  padding: 1rem 2rem;
  border-radius: 5px;
  font-weight: 650;
  text-shadow: none;
  font-size: 14px;
  transition: 0.3s;
}
.content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts .content-item-hero-image-carousel-slider-content-texts-button a:hover {
  background-color: #d0eb0d;
}
@media (max-width: 1024px) {
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-container-inner .content-item-hero-image-carousel-slider-content-texts {
    bottom: 140px;
  }
}
@media (max-width: 1024px) {
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-prev,
  .content-item-hero-image-carousel-container .content-item-hero-image-carousel-slider-buttons-non-responsive-inner-button-next {
    margin-top: 0!important;
  }
}
